# Uses of Record Class
org.springframework.scheduling.config.TaskExecutionOutcome

Packages that use TaskExecutionOutcome
Package
Description
org.springframework.scheduling.config
Support package for declarative scheduling configuration, with XML schema being the primary configuration format.

## Uses of TaskExecutionOutcome in org.springframework.scheduling.config

Methods in org.springframework.scheduling.config that return TaskExecutionOutcome
Modifier and Type
Method
Description
`TaskExecutionOutcome`
Task.`getLastExecutionOutcome()`
Return the outcome of the last task execution.